<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnIConfirmMyOrder</name>
   <tag></tag>
   <elementGuidId>ec72fa0e-64f8-4cf2-b861-8fecfd327140</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button.button.btn.btn-default.button-medium</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@class='button btn btn-default button-medium']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>8040b889-6cd0-454d-b789-f6be99fbc48e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>I confirm my order</value>
      <webElementGuid>d1d9c248-1fd5-4ca3-bcb8-3ad5d8181c58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cart_navigation&quot;)/button[@class=&quot;button btn btn-default button-medium&quot;]/span[1]</value>
      <webElementGuid>9e8865b2-8c3c-45ff-b3dd-ce0b6a460e81</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='cart_navigation']/button/span</value>
      <webElementGuid>6f400bf8-46ae-4f77-a52a-3b6887599db8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dollar'])[1]/following::span[1]</value>
      <webElementGuid>75b86793-2c6c-44b8-b6bf-3a64e58665d3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/preceding::span[1]</value>
      <webElementGuid>ef665955-7b82-4b39-9e3c-5054d6c88128</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::span[1]</value>
      <webElementGuid>d1ef9ba2-3f26-4594-87ab-abb2bb470b23</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='I confirm my order']/parent::*</value>
      <webElementGuid>75a23c29-5529-407b-ac64-4a7d2f971106</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p/button/span</value>
      <webElementGuid>37337f51-4b70-4be2-bc16-a3178ce57180</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'I confirm my order' or . = 'I confirm my order')]</value>
      <webElementGuid>d08b6adc-f4af-42f8-b107-109b8d74d0e1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
